<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <file name='/usr/share/eole/creole/extra/quota/custom/options.json'/>
        <file name='/usr/share/eole/creole/extra/acl/custom/options.json' source='options_acl.json'/>
    </files>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
